/*
 * Copyright (C) 2012 nico3000 - All Rights Reserved
 */
package test;

import actor.Actor;
import actor.ActorFactory;

/**
 * Testklasse fuer das Actorsystem.
 * @author nico3000
 */
public class ActorTest {
    public static void main(String argv[]) {
        ActorFactory fac = new ActorFactory();
        if(fac.init()) {
            Actor actor = fac.createActor("D:\\actor.xml", null);
        } else {
            System.err.println("ActorFactory initialization failed");
        }
    }
}
