/*
 * This software is the proprietary information of nico3000.
 */
package event.events;

import event.EventData;

/**
 *
 * @author nico3000
 */
public abstract class ToggleEvent extends EventData {
    private boolean activated = true;
    
    protected ToggleEvent() {}
    
    public void setActivated(boolean activated) {
        this.activated = activated;
    }
    
    public void toggle() {
    	this.activated = !this.activated;
    }
    
    public boolean isActivated() {
        return this.activated;
    }

    @Override
    public String toString() {
        return "ToggleEvent{" + "activated=" + activated + '}';
    }
}
