/*
 * This software is the proprietary information of nico3000.
 */
package gui.components;

/**
 *
 * @author nico3000
 */
public final class Container extends Component {
    private boolean decorated;

    public Container(boolean decorated) {
        super(REPAINT_ON_RESIZE);
        this.setDecorated(decorated);
    }

    public void setDecorated(boolean decorated) {
        if(this.decorated != decorated) {
            this.decorated = decorated;
            this.needsRepaint();
            // wie geil waer das? XD
            // this.(decorated ? clearRepaintBit : setRepaintBit)(REPAINT_ON_NULL_TEXTURE);
            if(this.decorated) {
                this.clearRepaintBit(REPAINT_ON_NULL_TEXTURE);
            } else {
                this.setRepaintBit(REPAINT_ON_NULL_TEXTURE);
            }
        }
    }
    
    @Override
    protected void repaint() {
        this.setTexture(this.decorated ? null : this.getGui().getDrawer().createLabel(null, this.getWidth(), this.getHeight(), true));
    }
}
