/*
 * This software is the proprietary information of nico3000.
 */
package n3gui;

import logging.Logger;

/**
 *
 * @author nico3000
 */
public abstract class GuiAction {
    private GuiTreeNode source = null;
    
    public void setSource(GuiTreeNode source) {
        if(this.source == null) {
            this.source = source;
        } else {
            Logger.INSTANCE.warning("Tried to set source of GuiAction twice.");
        }
    }

    protected GuiTreeNode getSource() {
        return source;
    }
    
    public abstract void fire();
}
